Bug 816461 - broken dependency: icu
broken dependency: icu
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dwdiff (Show other bugs)
19
Unspecified Linux
urgent Severity urgent
: ---
: ---
Assigned To: Jakub Hrozek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 02:49 EDT by Jan Kratochvil
Modified: 2013-05-16 13:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-16 13:18:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2012-04-26 02:49:53 EDT
Description of problem:
Cannot install dwdiff in Rawhide.

Version-Release number of selected component (if applicable):
dwdiff-1.9-2.fc16.x86_64

How reproducible:
Always.

Steps to Reproduce:
yum update

Actual results:
Error: Package: dwdiff-1.9-4.fc17.x86_64 (@fedora)
           Requires: libicui18n.so.48()(64bit)
           Removing: libicu-4.8.1.1-3.fc18.x86_64 (@fedora)
               libicui18n.so.48()(64bit)
           Updated By: libicu-49.1.1-1.fc18.x86_64 (fedora)
               Not found
Error: Package: dwdiff-1.9-4.fc17.x86_64 (@fedora)
           Requires: libicuuc.so.48()(64bit)
           Removing: libicu-4.8.1.1-3.fc18.x86_64 (@fedora)
               libicuuc.so.48()(64bit)
           Updated By: libicu-49.1.1-1.fc18.x86_64 (fedora)
               Not found

Expected results:
Updated system.

Additional info:
The messages above are from mock.
Comment 1 Fedora End Of Life 2013-04-03 14:06:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Jakub Hrozek 2013-05-16 13:18:17 EDT
This is no longer an issue, dwdiff has been rebuilt.
Comment 3 Jan Kratochvil 2013-05-16 13:20:20 EDT
Confirmed, thanks.

Note You need to log in before you can comment on or make changes to this bug.